body {
	background:url(../images/bg_geral.png) top left !important;	
    background-repeat: repeat-x repeat-y;
	font-weight: 200;
    font-family: 'Titillium Web', sans-serif;
	margin: 0;
}

#menu {
	width: 20%;
	min-width: 200px;
	max-width: 300px;
	height: 100%;
	background:url(../images/bg_menu.jpg) top center;	
    background-repeat: repeat-y;	
	float: left;		
	z-index: 1000;
	position: fixed;
	box-shadow: 0 0 50px #000000;
}



#menu .logo {
	width: 100%;
	float: left;
	text-align: center;
	background-color: white;
	padding-top: 40px;
	padding-bottom: 40px;
}


#menu  .detalhe_menu {
	width: 80%;
	margin-left: 10%;
	position: relative;
	margin-top: 40px;
	float: left;
	padding-bottom: 30px;
}


#menu  ul a li {
	float: left;
	width: 80%;
	text-align: center;
	font-size: 18px;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 300;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-left: 10%;
	color: white;
}

#menu  ul li:hover {
	color: white;
	 -webkit-touch-callout:none;
	/* option */
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	background: #c31f4f url(../images/icon_laco.png) left center;	
    background-repeat: no-repeat;
}

#menu  .telefone {
	width: 80%;
	PADDING-left: 10%;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 200;
	font-size: 13px;
	color: white;
	bottom: 20px;
	position: absolute;
}

#menu  .telefone b{
	font-size: 18px;
	font-weight: 600;
}

#menu  .icon_face {
	width: 35px;
	height: 36px;
	float: right;
	position: relative;
	margin-top: -15px;
}	


#conteudo {
	margin: 0px;
	z-index: 0;
	padding-top: 0;
}


.riscado {
	width: 100%;
	height: 100%;
	position: absolute;
	background:url(../images/bg_linhas.jpg) top left;	
    background-repeat: repeat-x repeat-y;
    z-index: 5000000000;
}


.principal {
	width:100%;
	position:relative;  
	margin:0 auto;
	top: -10px;
	COLOR: BLACK;
}







.clear {clear:both;}

#rodape {
	background:url(../images/bg_rodape.png) center top;	
    background-repeat: no-repeat;
	width:100%;
	height:388px;
	position: relative;
	bottom: 0;
	clear:both;
}
	

#rodape_center {		
	width:980px;
	position:relative;  /*Contexto de posicionamento */
	margin:0 auto;
	top: 0px;
}







.conteudo_paginas {
	list-style-type: none;
	padding: 0;
	margin: 0;
	width: 70%;
	position: relative;
	float: right;
	padding: 5%;
	padding-top: 15px;
}



.quadro_conteudo_visivel {
	width: 90%;
	position: relative;
	margin: 5%;
}



.quadro_foto  .foto  {
	margin: 2px;
	float: left;
	height: auto;
	position: relative;
}



.quadro_foto  .foto  .bg_rosa {
	width: 100%;
	height: 100%;
	position: absolute;
	margin: 0;
	z-index: 10;
	float: left;
	 opacity:0.0;
	-moz-opacity: 0.0;
	filter: alpha(opacity=0);
}


.quadro_foto  .foto:hover  .bg_rosa {
	display: block;
	background:url(../images/+.png) center center;	
    background-repeat: no-repeat;
	 -webkit-touch-callout:none;
	/* option */
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	 opacity:1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
}




.nch-lightbox  .bg_rosa {
	width: 100%;
	height: 100%;
	position: absolute;
	margin: 0;
	z-index: 10;
	float: left;
	 opacity:0.0;
	-moz-opacity: 0.0;
	filter: alpha(opacity=0);
}


.nch-lightbox:hover .bg_rosa  {
	display: block;
	background:url(../images/+.png) center center;	
    background-repeat: no-repeat;
	 -webkit-touch-callout:none;
	/* option */
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	 opacity:1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
}




.linha_titulos_paginas {
	width: 100%;
	height: 22px;
	float: left;
	position: relative;
	background:url(../images/bg_titulos_paginas.png) left top;	
    background-repeat: no-repeat;
}


h1 {
	font-family: 'Great Vibes', cursive;
	color: #c31f4f;
	font-size: 40px;
	padding-bottom: 0;
	width: 100%;
}

.frase {
	float: left;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 200;
	font-size: 16px;
	color: #c31f4f;
	width: 100%;
	font-weight: 400;
	margin-top: -10px;
	position: relative;
	padding-bottom: 50px;
}





/*  ------- PAGINA QUEM SOMOS    ------ */

.quadro_texto_empresa {
	width: 100%;
	margin-top: 20px;
	float: left;
	position: relative;
}

.quadro_texto_empresa  p {
	font-family: 'Titillium Web', sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #5d1e2d;
	margin-bottom: 30px;
	text-align: justify;
	line-height: 25px;
}


.quadro_imagem_empresa {
	width: 100%;
	height: 150px;
	position: relative;
	margin-top: 30px;
	overflow: hidden;
}


.quadro_imagem_empresa  .bg_hover {
	width: 100%;
	height: 150px;
	position: absolute;
	overflow: hidden;
	background:url(../images/bg_hover_img_empresa.png) center center;	
    background-repeat: no-repeat;
	 opacity:0.0;
	-moz-opacity: 0.0;
	filter: alpha(opacity=0);
}


.quadro_imagem_empresa:hover .bg_hover {
	 opacity:1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
	 -webkit-touch-callout:none;
	/* option */
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}


.imagens_ocultas {
	position: relative;
	display: none;
}


/*  ------------------  INICIO  PAGINA CADASTRO ------------- */

.caixa_cadastro  h2 {
	font-size: 18px;
	color: #c31f4f; 
}

.caixa_cadastro  a {
	float: left;
	margin-top: 40px;
	font-size: 22px;
	color: #5d1e2d; 
	font-family: 'Titillium Web', sans-serif;
}


.caixa_cadastro    .formulario {
	width: 100%;
	text-align: left;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 300;
	font-size: 16px;
    color: #c31f4f; 
	padding-bottom: 30px;
	float: right;
	margin-top: 30px;
}

.caixa_cadastro    .formulario p{
	font-family: 'Titillium Web', sans-serif;
	font-weight: 300;
	font-size: 16px;
    color: #c31f4f; 
	text-align: left;
	line-height: 25px;
	padding-bottom: 20px;
}

.caixa_cadastro     .formulario p  img{
	margin-left: 10px;
}

.caixa_cadastro    td {
	padding-bottom:10px;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 300;
	font-size: 16px;
    color: #c31f4f; 
	min-width: 100px;
	text-transform: none;
}


.caixa_cadastro    #nome_completo, #antispam, #cnpj, #rg, #cpf, #data_nascimento, #endereco, #numero, #complemento, #razao_social, #bairro, #estado, #CEP, #email,  #telefone, #cidade, #assunto,  #mensagem, #pessoa {
	margin-left: 10px;
	border: none;
	background-color: #f6f6f6;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 700;
    font-size: 18px;  
	color: #c31f4f;
	padding: 10px 10px 10px 10px;
	width: 90%;
    border: solid 1px #c31f4f;
    border-right: solid 5px #c31f4f;
}


.caixa_cadastro     #uword{
	margin-left: 10px;
	border: none;
	background-color: #f6f6f6;
	font-family: 'Titillium Web', sans-serif;
    color: #a4a3a3;
    font-weight: 300 !important;
    font-size: 16px;  
	color: #2d2d2d;
	padding: 10px 10px 10px 10px;
	width: 300px;
    border: solid 1px #a4a3a3;
    margin-top: -30px;
}



.caixa_cadastro    #enviar {
	float: left;
	border: none;
	padding: 0;
	margin-left: 10px;
}


.caixa_cadastro     #erro {
    font-family: 'Titillium Web', sans-serif;
    color: #333333;
    font-weight: 400 !important;
    font-size: 18px;  
     color: white;
     display: none;
     padding: 5px;
     width: 100%;
     text-align: center;
     background-color: red;
     margin-top: 20px;
     margin-bottom: 20px;
}

/*  ------------ FIM CADASTRO  --------------------- */



/* ----------- INICIO CONTATO ------------------- */


.quadro_contato    .formulario {
	width: 100%;
	text-align: left;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 300;
	font-size: 16px;
    color: #c31f4f; 
	padding-bottom: 30px;
	float: right;
	margin-top: 30px;
}

.quadro_contato   h2 {
	font-family: 'Titillium Web', sans-serif;
	font-weight: 700;
	font-size: 20px;
    color: #c31f4f; 
}

.quadro_contato   p {
	line-height: 22px !important; 
	color: #c31f4f; 
	font-size: 18px;
	font-weight: 300;
}


.quadro_contato    .formulario p{
	font-family: 'Titillium Web', sans-serif;
	font-weight: 300;
	font-size: 16px;
    color: #c31f4f; 
	text-align: left;
	line-height: 25px;
	padding-bottom: 20px;
}

.quadro_contato     .formulario p  img{
	margin-left: 10px;
}

.quadro_contato    td {
	padding-bottom:10px;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 300;
	font-size: 16px;
    color: #c31f4f; 
	min-width: 100px;
	text-transform: none;
}


.quadro_contato    #nome_completo, #antispam, #cnpj, #rg, #cpf, #data_nascimento, #endereco, #numero, #complemento, #razao_social, #bairro, #estado, #CEP, #email,  #telefone, #cidade, #assunto,  #mensagem, #pessoa {
	margin-left: 10px;
	border: none;
	background-color: #f6f6f6;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 700;
    font-size: 18px;  
	color: #c31f4f;
	padding: 10px 10px 10px 10px;
	width: 90%;
    border: solid 1px #c31f4f;
    border-right: solid 5px #c31f4f;
}


.quadro_contato     #uword{
	margin-left: 10px;
	border: none;
	background-color: #f6f6f6;
	font-family: 'Titillium Web', sans-serif;
    color: #a4a3a3;
    font-weight: 300 !important;
    font-size: 16px;  
	color: #2d2d2d;
	padding: 10px 10px 10px 10px;
	width: 300px;
    border: solid 1px #a4a3a3;
    margin-top: -30px;
}



.quadro_contato    #enviar {
	float: left;
	border: none;
	padding: 0;
	margin-left: 10px;
}


.quadro_contato     #erro {
    font-family: 'Titillium Web', sans-serif;
    color: #333333;
    font-weight: 400 !important;
    font-size: 18px;  
     color: white;
     display: none;
     padding: 5px;
     width: 100%;
     text-align: center;
     background-color: red;
     margin-top: 20px;
     margin-bottom: 20px;
}




.quadro_localiza   h2 {
	font-family: 'Titillium Web', sans-serif;
	font-weight: 700;
	font-size: 20px;
    color: #c31f4f; 
}

.quadro_localiza   p {
	line-height: 22px !important; 
	color: #c31f4f; 
	font-size: 18px;
	font-weight: 300;
}





#dvLoading
{
   background: rgba(255,255,255,0.9) url(../images/loading.gif) no-repeat center center;
   height: 100%;
   width: 100%;
   position: fixed;
   z-index: 1000;
   margin: 0px;
}


.mustache {
	width: 53px;
	height: 9px;
	position: fixed;
	float: right;
	right: 20px;
	bottom: 20px;
	opacity:0.6;
	-moz-opacity: 0.6;
	filter: alpha(opacity=60);
	 -webkit-touch-callout:none;
	/* option */
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.mustache:hover {
	opacity:1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
	 -webkit-touch-callout:none;
	/* option */
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}



